
[Base]
Name        	7_62x63mm_M2AP_Bullet_AP
[Properties]
AiAmmoType  	AP
TraceMesh   	Effects\Tracers\007_010mm_Red\mono.sim
Kalibr      	0.00762
Massa       	0.011
SolidPower  	80
SolidPowerRadius	0.1
PierceEffects	PierceEffects_007-010mm
PierceSounds	PierceEffects_007-010mm
RicochetEffects	RicochetEffects_011_039mm
RicochetSounds       RicochetEffects_007-019mm